//
//  CarrierStatusVC.swift
//  OrderPicky
//
//  Created by ANGEL FS on 10/02/22.
//

import UIKit

class CarrierStatusVC: UIViewController {

    @IBOutlet weak var locationOne: UIView!
    @IBOutlet weak var locationTwo: UIView!
    @IBOutlet var dashedLine: [UIView]!
    
    
    override func viewDidLoad() {
        super.viewDidLoad()

        self.viewLoadingProperties()
    }
    
    @IBAction func backBtnTapped(_ sender: Any) {
        self.navigationController?.popViewController(animated: true)
    }
    
}

extension CarrierStatusVC
{
    func viewLoadingProperties()
    {
        self.locationOne.dropShadow()
        self.locationTwo.dropShadow()
        
        for (index,view) in self.dashedLine.enumerated()
        {
            if index == 0
            {
                view.addDashedBorder(1, width: 1, color: UIColor.themeColor)
            }
            else
            {
                view.addDashedBorder(1, width: 1, color: UIColor.lightGray)
            }
        }
    }
}
